# std::tr1::tuple_size< tuple< _Elements...> > Struct Template Reference

List of all members.

## Detailed Description

### template<typename... _Elements>
struct std::tr1::tuple_size< tuple< _Elements...> >

class tuple_size

Definition at line 251 of file tr1/tuple.

## Static Public Attributes

- static const int value

The documentation for this struct was generated from the following file:

- tr1/tuple